﻿
@model List<Jumbula.Web.Models.DueDateInstallmentsViewModel>
@{
    ViewBag.Title = "Get DueDate Installments";
}

<h2>DueDate Installments</h2>
<br />
count : @Model.Count
<table style="width: 100%; margin-left: 20px">
    <tr>
        <th>Index</th>
        <th>Installment Id</th>
        <th>Balance</th>
        <th>dueDate</th>
        <th>FirstName</th>
        <th>LastName</th>
    </tr>
    @{
        var index = 0;
        foreach (var item in Model)
        {
            <tr>
                <td> @index</td>
                <td> @item.Id</td>
                <td> @item.Balance</td>
                <td> @item.InstallmentDate</td>
                <td> @item.FirstName</td>
                <td> @item.LastName</td>
            </tr>
            index++;
        }
    }
</table>
